Unsubscribe
Update an unsubscribe group
Updates the name or description of an unsubscribe group. Use this endpoint to update an unsubscribe group through the Samva email API.
Updates the name or description of an unsubscribe group.
Authorization
apiKey x-api-key<token>
In: header
Path Parameters
id*string
Match
^unsub_[0-9a-hjkmnp-tv-z]{16,24}$Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
name?|null
description?string|null|null
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/v1/unsubscribe-groups/string" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "string", "organizationId": "string", "name": "string", "description": "string", "memberCount": 0, "createdAt": "string", "updatedAt": "string"}